# Nebby's Wrath

* Nebby's Wrath is a port of the Variants from MonsterVariantsPlus.

* All the Variants that will be ported to this VariantPack are the ones not considered "Other Variants"

* This means everyone but the Squid Turrets, the Empathy Cores, the Queen's Gland Beetle Guards & The Archaic Wisps from MysticItems' Legendary Masks will return in this VariantPack.


## Currently Implemented Variants

---

The Variants are listed in an Alphabetical Order, first the normal enemies and then the bosses.

    Brass Contraption Variants
        Aluminum Contraption (7% Spawn Chance)
        Prefix: Aluminum-Plated
        - 50% Health
        - 200% Movement Speed
        - 200% Attack Speed
        - 90% Damage
        - 50% Size
        - Cooldowns Reduced by 50%

        Steel Contraption (7% Spawn Chance)
        Prefix: Steel Plated
        - 150% Health
        - 50% Movement Speed
        - 75% Attack Speed
        - 150% Damage
        - +30 Armor
        - It's main attack is replaced by a giant brass ball instead of a trio of brass balls.

    Clay Templar Variants
        Vampiric Templar (5% Spawn Chance)
        Prefix: Vampiric
        - 150% Health
        - 125% Attack Speed
        - 50% Damage
        - 125% Size
        - 100% Critical strike chance
        - 20 Harvester Scythes
        - 3 Aegis
        - 3 Rejuvination Rack
        - Uses a Supermassive leech when low on health

    Hermit Crab Variants
        Mortar Crab (5% Spawn Chance)
        Prefix: Mortar
        - 150% Health
        - 80% Movement Speed
        - 80% Attack Speed
        - 150% Size
        - Has a Brilliant Behemoth

    Lesser Wisp Variants
        Almost Archaic Wisp (4% Spawn Chance)
        Prefix: Almost-Archaic
        - 500% Health
        - 125% Size
        - Fires Archaic Wisp Fireballs

        Leastest Wisp (7% Spawn Chance)
        Prefix: Leastest
        - 50% Health
        - 500% Movement Speed
        - 500% Attack Speed
        - 110% Damage
        - 50% Size
        - Cooldowns Reduced by 75%

        Lesser Stone Wisp (2% Spawn Chance)
        Prefix: Stone
        - 800% Health
        - 75% Movement Speed
        - +10 Armor
        - 150% Size
        - Main Attack replaced by a Stone Golem Laser.

    MiniMushrum Variants
        AD-Shroom (5% Spawn Chance)
        Prefix: AoD
        - 125% HP
        - 1000% Attack Speed
        - 0% Damage
        - 75% Size
        - Has 4 Extra stocks on its spore bomb
        - Spore bomb cooldown reduced by 100%
        - Spore Field Pulverizes its Target on Hit.

        Healer Shroom (10% Spawn Chance)
        Prefix: Healer
        - 200% Movement Speed
        - 25% Attack Speed
        - 50% Size
        - Has 5 Bustling Fungus

        Mamma Shroom (2% Spawn Chance)
        Prefix: Mamma
        - 200% HP
        - 0% Movement Speed
        - -50 Armor
        - Has 1 Aegis
        - Has 10 Bustling Fungus

Unlike the original MonsterVariantsPlus, all the variants from this Variant Pack can be made Unique, this means that the Variant will never participate in the VariantOverlapping shenanigans (No more Leastest Almost-Great Infernal Wisp)

## Known Issues

---

None at the moment

## Changelog

---

'0.0.1'

- Initial Release
